cURL
curl --request POST \ --url https://app.mlm-platform.com/api/v1/auth/link \ --header 'Content-Type: application/json' \ --header 'x-tenant-api-key: <api-key>' \ --data ' { "mlmUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "externalId": "<string>", "provider": "<string>" } '
{ "error": "Validation failed", "code": "VALIDATION_ERROR", "details": { "email": "Invalid email format" } }
Links an external user ID to an existing MLM user.
Documentation IndexFetch the complete documentation index at: https://docs.mlm-platform.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mlm-platform.com/llms.txt
Use this file to discover all available pages before exploring further.
Tenant API key for authentication
MLM user ID
External user ID
Provider ID
User linked successfully